package com.rjconsultores.ventaboletos.vo.embarcada;

import com.rjconsultores.ventaboletos.entidad.CtrlSerieEmbarcada;

public class SerieEmbarcada {
	private CtrlSerieEmbarcada ctrlSerieEmbarcada;
	private String serie;
	private String numero;
	
	public SerieEmbarcada() {
		
	}

	public CtrlSerieEmbarcada getCtrlSerieEmbarcada() {
		return ctrlSerieEmbarcada;
	}

	public void setCtrlSerieEmbarcada(CtrlSerieEmbarcada ctrlSerieEmbarcada) {
		this.ctrlSerieEmbarcada = ctrlSerieEmbarcada;
	}

	public String getSerie() {
		return serie;
	}

	public void setSerie(String serie) {
		this.serie = serie;
	}

	public String getNumero() {
		return numero;
	}

	public void setNumero(String numero) {
		this.numero = numero;
	}

	@Override
	public String toString() {
		return "SerieEmbarcada [ctrlSerieEmbarcadaId=" + (ctrlSerieEmbarcada == null ? "null" : ctrlSerieEmbarcada.getCtrlSerieEmbarcadaId()) + ", serie=" + serie + ", numero=" + numero + "]";
	}
}
